<form method="post" action="{{ path('measurements_delete', {'id': weather.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ weather.id) }}">
    <button class="btn">Delete</button>
</form>
